# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = bullet-docs
pkgbase = bullet
xdata = pkgtype=split
pkgver = 3.25-9.0
pkgdesc = Documentation for bullet
url = http://www.bulletphysics.com/Bullet/
builddate = 1777042290
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 356614743
arch = pentium4
license = Zlib
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
makedepend = ttf-dejavu
makedepend = mesa
makedepend = glu
makedepend = python
makedepend = python-build
makedepend = python-installer
makedepend = python-numpy
makedepend = python-setuptools
makedepend = python-wheel
makedepend = ninja
